@charset "euc-jp";

/*------*/
dl,dt,dd {margin: 0; padding:0;}

h2 span {padding: 5px 0 9px 24px !important;}


/*---uniqueblock---*/
div.SectionIn table.golfTable {}

div.SectionIn table.golfTable td.golfTd {
	background: url(/travel/int_fit/golf/image/golf_img04.jpg) no-repeat 100% 0;
	padding: 10px;
	}

div.SectionIn table.golfTable td.golfTd dl {
	margin-bottom: 10px;
	}
	
div.SectionIn table.golfTable td.golfTd dl dt {
	margin-bottom: 5px;
	}
	
div.SectionIn table.golfTable td.golfTd dl dd.firstDd {
	width: 540px;
	}
	
div.SectionIn div.golfBlock {
	width: 380px;
	background: url(/travel/int_fit/golf/image/golf_bg01.gif) no-repeat 0 100%;
	}
	
div.SectionIn div.golfBlock .golfBlockInner {
	padding: 10px 12px 20px;
	}

	
/*---purpose---*/

div.SectionIn table.inquiryBlock th,
div.SectionIn table.inquiryBlock td {
	vertical-align: top;
	}

div.SectionIn table.inquiryBlock td.inquiryBlockTd01 {
	width: 374px;
	border-left: 5px solid #7ec7ee;
	border-bottom: 1px solid #7ec7ee;
	border-right: 1px solid #7ec7ee;
	background: url(/travel/int_fit/golf/image/golf_bg02.gif) no-repeat 100% 0;
	}

div.SectionIn table.inquiryBlock td.inquiryBlockTd02 {
	width: 374px;
	border-left: 5px solid #d88942;
	border-bottom: 1px solid #d88942;
	border-right: 1px solid #d88942;
	background: url(/travel/int_fit/golf/image/golf_bg03.gif) no-repeat 100% 0;
	}

div.SectionIn table.inquiryBlock dl {
	width: 364px;
	margin: 5px 0;
	padding-top: 3px;
	padding-left: 10px;
}

div.SectionIn table.inquiryBlock dl dt {
	font-weight: bold;
	margin-bottom: 10px;
}

div.SectionIn table.inquiryBlock dl dd {
	margin-bottom: 3px;
}